Subject: Re: Form 16 - 2020-2021
From: Pritish Nandi <[email-masked]>
To: "Swati Shukla, LSM ACCOUNTS" <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Wed, 3 Feb 2021 01:29:28 -0700 (MST)

One more thing Swati, 

Can you advise if I can show my LIC's and Medical insurance to save the deductions? 

Regards, 
Pritish 

From: "Swati Shukla, LSM ACCOUNTS" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Wednesday, February 3, 2021 1:25:41 PM 
Subject: Re: Form 16 - 2020-2021 

Hello Pritish 

Really sorry for the delay. 

Here you go. 

Best Regards, 

Swati Shukla 

Asst. Manager (Accounts) 

0120-4332621 

From: Pritish Nandi <[email-masked]> 
Sent: Wednesday, February 3, 2021 11:52 AM 
To: Swati Shukla (LSM ACCOUNTS) <[email-masked]> 
Cc: Ashish Dabral <[email-masked]> 
Subject: Re: Form 16 - 2020-2021 
Hi Swati, 

Can I have an update on this please? I need to file ITR ASAP otherwise may incurr high penalties. 

Regards, 
Pritish 

From: "Pritish Nandi" <[email-masked]> 
To: "Swati Shukla, LSM ACCOUNTS" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Thursday, January 28, 2021 12:59:28 PM 
Subject: Re: Form 16 - 2020-2021 

Thank you so much. 

Regards, 
Pritish 

From: "Swati Shukla, LSM ACCOUNTS" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Thursday, January 28, 2021 12:58:15 PM 
Subject: Re: Form 16 - 2020-2021 

Hello Pritish 

I will arrange it by today or max by tomorrow. 

Best Regards, 

Swati Shukla 

Asst. Manager (Accounts) 

0120-4332621 

From: Pritish Nandi <[email-masked]> 
Sent: Thursday, January 28, 2021 12:55 PM 
To: Swati Shukla (LSM ACCOUNTS) <[email-masked]> 
Cc: Ashish Dabral <[email-masked]> 
Subject: Form 16 - 2020-2021 
Hi Swati, 

Can I get my form 16 as I need to file for ITR? 

Thank you. 

Regards, 
Pritish Nandi